directories:
  output: build/dist
  buildResources: build
appId: com.nixon.nixorite-launcher
productName: Nixorite Launcher
files:
  - filter:
      - src/**/*
      - assets/**/*
      - config/**/*
      - components/**/*
      - services/**/*
      - utils/**/*
      - styles/**/*
publish:
  - provider: generic
    url: https://nixorite.nixonfamily.de/updates/
win:
  target: nsis
  icon: assets/icons/logo.png
mac:
  target: dmg
  icon: assets/icons/logo.png
linux:
  target: AppImage
  icon: assets/icons/logo.png
electronVersion: 37.2.5
